[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#122940: mips doesnt have 2.0 kernel / no need for kernel 2.0 fs compat



Package: boot-floppies
Version: 3.0.15-2001-10-19
Severity: minor

Hi,
the debian boot-floppies for mips/mipsel show the fs compatibilty
question for the ext2 filesystems although there is nothing like
a kernel 2.0 on SGI or the Decstations - Please eliminate the question.

Flo
-- 
Florian Lohoff                  flo@rfc822.org             +49-5201-669912
Nine nineth on september the 9th              Welcome to the new billenium

Attachment: pgpHHmOzqpS9N.pgp
Description: PGP signature


Reply to: